Hello <%= @recipient.username %>

<%= @sender.username %> invited you in the "<%= @subject.map.name %>"'s team.

Once in the team, you will be able to add elements and tasks on the map.

To accept or refuse the invitation, access Garden Party from the link below and check your notifications.

    <%= app_url %>

<%= render 'notification_mailer/notification_footer' %>
